Subject: [Idr] [Fwd: Re: Support for 4-byte generic communities in BGP]

From: Henk Uijterwaal <[email-masked]>
Date: Fri, 21 Nov 2008 22:37:08 +0100

-------- Original Message --------
Subject: Re: [Idr] Support for 4-byte generic communities in BGP
Date: Fri, 21 Nov 2008 10:42:25 -0500
From: Jeffrey Haas <[email-masked]>
To: Henk Uijterwaal <[email-masked]>
References: <[email-masked]> 
<20081118185010.GD23366@slice> <20081121005130.GA27200@slice> 
<[email-masked]>

Thanks Henk. Would you send that to [email-masked]?

On Fri, Nov 21, 2008 at 03:15:19PM +0100, Henk Uijterwaal wrote:
> Hi,
>
>> Per the IDR session, we do not have enough visible support to adopt this
>> draft.  I find that honestly shocking.
>
> I support this idea.
>
> Henk
>
>
>
> -- 
> ------------------------------------------------------------------------------
> Henk Uijterwaal                           Email: 
> henk.uijterwaal(at)ripe.net
> RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
> P.O.Box 10096          Singel 258         Phone: +31.20.5354414
> 1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
> The Netherlands        The Netherlands    Mobile: +31.6.55861746
> ------------------------------------------------------------------------------
>
> Ceterum censeo Asplain esse delendam  (Cato & Henk)

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Ceterum censeo Asplain esse delendam  (Cato & Henk)
_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr